Bug 1815 - comanche is largely broken
comanche is largely broken
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: comanche (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-26 10:10 EST by Preston Brown
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-08 13:19:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preston Brown 1999-03-26 10:10:06 EST
While comanche is "working" (i.e. it loads runs, finds your
configuration, etc.) many of the part of it don't work.  I.e
when you are looking at a configuration directive, there is
no way to actually edit that directive.

We need to determine whether or not we can get a better
version, otherwise we need to pull this from 6.0.
Comment 1 Preston Brown 1999-03-30 16:08:59 EST
we're making progress on this, but it's not there quite yet.
Comment 2 Preston Brown 1999-04-08 13:19:59 EDT
comanche is now in a functional state.

Note You need to log in before you can comment on or make changes to this bug.